.contactForm {
    font-size: 16px;
}

.contactForm_fieldset {
    margin: 1.6em auto 1.2em;
    max-width: 520px;
    text-align: left;
}

.contactForm_fieldset label,
.contactForm_fieldset .control-label {
    font-weight: inherit;
}

.contactForm_buttons {
    margin-top: 1.4em;
}

.contactForm_buttons .button {
    padding: 0.6em 1.2em;
    font-weight: inherit;
}

.section.__cover .contactForm_fieldset {
    margin-left: 0;
    margin-right: 0;
}

@media (max-width: 991px) {

    .section.__cover .contactForm_fieldset {
        text-align: center;
        margin-left: auto;
        margin-right: auto;
    }

    .section.__cover .contactForm_fieldset .form-group {
        text-align: left;
    }
}

@media (max-width: 767px) {

    .contactForm_fieldset {
        font-size: 14px;
    }

    .contactForm_buttons {
        text-align: center;
    }

}
